Bug 1217291 - Add additional features to TM in new editor
Summary: Add additional features to TM in new editor
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI, Usability
Version: 3.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-30 02:16 UTC by Michelle Kim
Modified: 2015-07-28 23:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:19:54 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1209669 0 high CLOSED Add TM to new editor 2021-02-22 00:41:40 UTC

Internal Links: 1209669

Description Michelle Kim 2015-04-30 02:16:58 UTC
On top of the basic TM addition to new editor ( https://bugzilla.redhat.com/show_bug.cgi?id=1209669 ), I would like to request for additional features to TM.

Step 2

Auto-fill feature - with configuration option to choose the match threshold (e.g. 100% above)

Glossary

Comment 1 Zanata Migrator 2015-07-28 23:19:54 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-114


Note You need to log in before you can comment on or make changes to this bug.